[Lang]
LangID=0x0804
LangIDEx=0x0804
LangName=chn
BundledViewer=PageManager
Lot4=
DisplayLangName=简体中文
BscLang=zh
License=license\chn\license.txt
OCRSoftName=PageManagerUL
UserGuideLangFolder=simplified_chinese

[Url]
SolutionCenterUrl=
CreativeCenterUrl=
SpecialSiteUrl=
OnlineRegistrationUrl=http://www.lenovo.com.cn
BrotherWebConnect=
BrotherOnline=
OmniJoin=
DiagnosisUrl=
GenuineUrl=
DirectLinkUrl=

[LangCondition]
PaperPort14=0
PageManager9=1
ImageFolio=0
BSandWB=1
HomepagePrint2=1
BrAdminLight=1
BrAdminPro=1
DDW=1
ISISDriver=1
TrialPhotoPrint=0
CDLabeler=0
IccChequePrint=1
